<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    
    <String name="A_NAME_MASTER_OF_SINS">罪の達人</String>
    <String name="A_MASTER_OF_SINS">エピソード1をクリアした。</String>
    <String name="A_NAME_MASTER_OF_WARFARE">戦争の達人</String>
    <String name="A_MASTER_OF_WARFARE">エピソード2をクリアした。</String>
    <String name="A_NAME_LUCKY_STRIKE">ラッキーストライク</String>
    <String name="A_LUCKY_STRIKE">続けて5個のエレメントを作った。</String>
    <String name="A_NAME_FAN_CLUB_MEMBER">ファンクラブ会員</String>
    <String name="A_FAN_CLUB_MEMBER">Thanks cast.</String>
    <String name="A_NAME_FOLLOWER">フォロワー</String>
    <String name="A_FOLLOWER">フェイスブックで共有した。</String>
    <String name="A_NAME_REVIEWER">批評家</String>
    <String name="A_REVIEWER">レビューを書いた。</String>
    <String name="A_NAME_DEVIL_SLOTS_BONUS">悪魔スロットボーナス</String>
    <String name="A_DEVIL_SLOTS_BONUS">2倍以上の当たり。</String>
    <String name="A_NAME_DEVIL_SLOTS_SUPER_BONUS">悪魔スロットスーパーボーナス</String>
    <String name="A_DEVIL_SLOTS_SUPER_BONUS">8倍以上の当たり。</String>
    <String name="A_NAME_DEVIL_SLOTS_MEGA_BONUS">悪魔スロットメガボーナス</String>
    <String name="A_DEVIL_SLOTS_MEGA_BONUS">30倍以上の当たり。</String>
    <String name="A_NAME_DEVIL_SLOTS_JACKPOT">悪魔スロットジャックポット</String>
    <String name="A_DEVIL_SLOTS_JACKPOT">1000倍の当たり。</String>
    <String name="A_NAME_PARADISE_LOST">失楽園</String>
    <String name="A_PARADISE_LOST">10のエレメントを作った。</String>
    <String name="A_NAME_DARK_KINGDOM_COME">黄泉の国の到来</String>
    <String name="A_DARK_KINGDOM_COME">50のエレメントを作った。</String>
    <String name="A_NAME_CARDINAL_SINS">重罪</String>
    <String name="A_CARDINAL_SINS">七つの大罪を開いた。</String>
    <String name="A_NAME_PANDEMONIUM">伏魔殿</String>
    <String name="A_PANDEMONIUM">悪魔の怪物をすべて開いた。</String>
    <String name="A_NAME_HELLFIRE">地獄の業火</String>
    <String name="A_HELLFIRE">火を使う反応をすべて開いた。</String>
    <String name="A_NAME_VICIOUS_DELICIOUS">堕落の美味</String>
    <String name="A_VICIOUS_DELICIOUS">罪を使う反応をすべて開いた。</String>
    <String name="A_NAME_WARM_AND_FUZZY">温かくて気持ちいい</String>
    <String name="A_WARM_AND_FUZZY">善のエレメントをすべて開いた。</String>
    
</Localization>
